/**
 * @file
 * Field Styling
 */
/**
 * Background custom color, custom alpha for front pages
 */
/*
 * Field wrappers when the Fences module is enabled.
 */
/*
 * If you don't use the Fences module, that's fine. Really. I think. Just use
 * these selectors instead:
 */
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/fields\.scss}line{font-family:\0000327}}
.field {
  margin-bottom: 1em;
}

/*
 * Field types (Core)
 */
/*
 * Field types (Contrib)
 */
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/fields\.scss}line{font-family:\0000378}}
.field-type-datetime {
  /* Always use "datetime" when creating new CCK date fields. "date" and "datestamp" are legacy types. */
}

/*
 * Named fields
 */
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/fields\.scss}line{font-family:\00003100}}
.field-name-field-event-arguments {
  margin-top: 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/fields\.scss}line{font-family:\00003103}}
.field-name-field-event-arguments .field-label {
  font-size: 13px;
  font-weight: normal;
  overflow: hidden;
  padding-left: 35px;
  text-transform: uppercase;
  background: url("../images/categories.png") no-repeat left center;
  float: left;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/fields\.scss}line{font-family:\00003113}}
.field-name-field-event-arguments a {
  text-decoration: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/fields\.scss}line{font-family:\00003118}}
.field-name-field-event-arguments .field-label,
.field-name-field-event-arguments .field-items {
  line-height: 24px;
}

@media all and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/fields\.scss}line{font-family:\00003125}}
  .sharethis-wrapper > * {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    margin-bottom: 5px;
  }
}
